TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

JordanForm ( elt-alg^mat X ) -> elt-alg^mat, elt-alg^mat, seq()

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 3

### Description

<shortdoc> The generalized Jordan form J of X, together with a non-singular matrix T such that T * X * T^-1 = C, and a polynomial factorization list containing the irreducible polynomial and multiplicity pair corresponding to each block. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack